# NAME

csg_gmxtopol - Part of the VOTCA package

# SYNOPSIS

csg_gmxtopol [OPTIONS]

csg_gmxtopol [–help]

# DESCRIPTION

Create skeleton for gromacs topology based on atomistic topology and a mapping file. File still needs to be modified by the user.

# OPTIONS

    Allowed options:

      -h [ --help ]            display this help and exit
      --verbose                be loud and noisy
      --verbose1               be very loud and noisy
      -v [ --verbose2 ]        be extremly loud and noisy
      --top arg                atomistic topology file
      --out arg              output topology (will create .top and in future also
                             .itp)

    Mapping options:

      --cg arg                 coarse graining mapping and bond definitions
                             (xml-file)
      --map-ignore arg         list of molecules to ignore separated by ;
      --no-map                 disable mapping and act on original trajectory